/*
	____  _ __           ____  _       ___ __  
   / __ \(_) /_____ _   / __ )(_)___ _/ (_) /__
  / /_/ / / __/ __ `/  / __  / / __ `/ / / //_/
 / _, _/ / /_/ /_/ /  / /_/ / / /_/ / / / ,<   
/_/ |_/_/\__/\__,_/  /_____/_/\__,_/_/_/_/|_|*/


body { 
	background-color: lightblue;
}
h1 {
	font-family: "Bodoni", cursive;
	color: blue;
	font-size: 96pt;
	text-align: center;
}
h2{ font-family: "Helvetica", bold;
	color: yellow;
	font-size: 45pt;
	text-align: left;

}
h3 {
	font-family: "Helvetica", sans-serif;
	color: white;
	font-size:  26pt;
	text-align: center;
}
div {
	display: inline-block;
	margin: 0px;
	border: 5px white;
	padding: 40px;
	background-color: pink;

}
p {font-family: "Roboto", sans-serif;
	color: black;
	font-size:  12pt;
	text-align: left;

}
